Commit cd8ae999 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Adapt to new API

parent 736e9eaf
Pipeline #23726 failed with stage
in 14 minutes and 17 seconds
......@@ -50,7 +50,7 @@ set(QT_REQUIRED_VERSION "5.13.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Gui)
set(MAILIMPORTER_VERSION_LIB "5.14.40")
set(MAILCOMMON_LIB_VERSION_LIB "5.14.40")
set(MESSAGELIB_LIB_VERSION_LIB "5.14.40")
set(MESSAGELIB_LIB_VERSION_LIB "5.14.48")
set(PIMCOMMON_LIB_VERSION_LIB "5.14.42")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.14.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment